@font-face {
    font-family: 'CircularStd';
    font-weight: 400;
    font-style: normal;
    src: local('CircularStd'), url('CircularStd-Book.otf') format('opentype');
}

@font-face {
    font-family: 'CircularStd';
    font-weight: 500;
    font-style: normal;
    src: local('CircularStd'), url('CircularStd-Medium.otf') format('opentype');
}

@font-face {
    font-family: 'CircularStd';
    font-weight: 700;
    font-style: normal;
    src: local('CircularStd'), url('CircularStd-Bold.otf') format('opentype');
}

@font-face {
    font-family: 'RobotoMono';
    font-weight: 700;
    font-style: normal;
    src: local('RobotoMono'), url('RobotoMono-Regular.ttf') format('truetype');
}

@keyframes spin {
  from {
    transform: scale(1) rotate(0deg);
  }
  to {
    transform: scale(1) rotate(360deg);
  }
}
